[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.OnKeyUp

Handles a key up event for the focused control.

## Declaration

Source position: maskedit.pp line 378

`published property TMaskEdit.OnKeyUp : TKeyEvent;`

## Description

OnKeyUp is an event handler signalled when a key is released (not pressed) while the control has focus.

The key may already have been up when the control received focus, or a pressed key may become released during the time the control has focus.

## See also

TWinControl.OnKeyUp |  | Event handler signalled when a key up event has occurred for the control.